body {font-family: Arial;}

/* Style the tab */
.tab {
  overflow: hidden;
  border-radius: 30px ;
  background-color: #ffae00;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  /*float: left;*/
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #d40b0b;
  color: white;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #e31e24;
color: white; 
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border-radius: 30px ;
  border-top: none;
}